body {
  padding: 20px;
  text-align: center;
  background-color: beige;
}

.left-align {
  max-width: 600px;
  text-align: left;
}

hr { 
  display: block; height: 1px;
  border: 0; border-top: 1px solid #ccc;
  margin: 1em 0; padding: 0;
}

/* .footer {
  position: absolute;
  bottom: 0;
  width: 100%;
} */

.choose-title {
  min-height: 200px;
  color: red;
}

.required-asterisk {
  color: red;
  font-weight: bolder;
}